Subject: Re: XF5F Skyrocket 1/48
From: "Steve Bamford" <[email-masked]>
To: "Sung-hwan Byun" <[email-masked]>
Date: Tue, 30 Apr 2002 08:17:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Sung-hwan Byun 
  To: [email-masked] 
  Sent: Friday, March 29, 2002 9:53 PM
  Subject: XF5F Skyrocket 1/48

  Hi. I bought a new digital camera and I thought this funny looking plane would deserve(!) a new shot.

  This is the 1/48 Skyrocket from Minicraft. I don't think this plane is as popular as Spitfires or mustangs...etc. It was a big surprise when Minicraft announced this plane a few years ago and I bought it right away a little after its release. It's a nice kit with engraved details and most of the options are included in the kit so that you can make almost all modifications done through its life time. I have the long-nosed version too waiting to be assembled but I think that will be another story.
  The cockpit is sparse in details, but I had difficulties getting some photos of this area. In this stage I decided this would be an OTB project and decided to do with the cockpit anyway. There are some difficulties in assembly. The landing gear was a little bit difficult to assemble and the canopy didn't fit good on the fuselage, so I had to press it a little bit hard and let the glue dry. I used various enamel paints to paint the fuselage and after that a coat of Gunze Super Clear Semi-Gloss was sprayed on. 

  ____________________________________________________________________________
          10억 돈벼락 맞고 한미르랑 유학가자. (http://edu.hanmir.com/event/020306/)
        16강을 향하여! 나가자, 싸우자, 이기자 (http://2002.hanmir.com/)